File: prometheus.css

package info (click to toggle)
prometheus-pushgateway 1.11.2-1
  • links: PTS, VCS
  • area: main
  • in suites: forky, sid
  • size: 7,348 kB
  • sloc: javascript: 119; sh: 54; makefile: 40
file content (37 lines) | stat: -rw-r--r-- 674 bytes parent folder | download | duplicates (4)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
/* Move down content because we have a fixed navbar that is 50px tall with 20px padding */
body {
  padding-top: 70px;
  padding-bottom: 20px;
}

.state_indicator {
  padding: 0 4px 0 4px;
}

.literal_output td {
  font-family: monospace;
}

.cursor-pointer {
  cursor: pointer;
}

.tooltip-inner {
  max-width: none;
  text-align: left;
}

.label {
  white-space: normal;
}

/* The navbar adds horizontal padding already */
.navbar .container-fluid {
    padding: 0;
}

/* This class provides style for containers that hold card like (without background) objects within container-fluid and out of accordion */
.blank-card {
  padding-bottom: 50px;
  padding-right: 25px;
}